<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact</title>
</head>
<body>
    <header>
        <h1>Zuitt IT solutions</h1>
        <h3>Products offered</h3>
        <table border="1">
            <thead>
                <tr>
                <th><strong>Package</strong></th>
                <th><strong>Price</strong></th>
                <th><strong>Description</strong></th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Basic</td>
                    <td>&#8369 500.00</td>
                    <td>Package includes a fully functional website with desired specifications.</td>
                </tr>
                <tr>
                    <td>Premium</td>
                    <td>&#8369 1000.00</td>
                    <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                </tr>
            </tbody>
            <tfoot>
                <tr>
                    <td colspan="3">
                        <strong><center>Additional features after initial project is inclusive of charges</center></strong>
                    </td>
                </tr>
            </tfoot>

        </table>
    </header>
    <br>
    <main>
        <section>
            <form action="">
             <h3>Contact Form</h3>

             <label for="firstname">First Name:</label><br>
             <input type="text" id="firstname" required autocomplete><br><br>

      
             <label for="lastname">Last Name:</label><br>
             <input type="text" id="lastname" required autocomplete><br><br>

             
             <label for="email">Email:</label><br>
             <input type="email" id="email" required autocomplete><br><br>

             
             <label for="contactnum">Contact Number:</label><br>
             <input type="text" id="contactnum" required autocomplete><br><br>

             <label for="ServiceType">Service Type</label><br>
             <select name="ServiceType" id="ServiceType">
                
                <option value="FED">Front-End Developer</option>
                <option value="BED">Back-End Developer</option>
                <option value="FWD">Fullstack Web Developer</option><br><br><br>
                
            </select><br>

             <label for="">Prefered Contact</label><br>
             <input type="checkbox" name="preferred_email" id="pc_email" value="email">
             <label for="pc_email">Email</label><br>

             <input type="checkbox" name="phone_package" id="phonepackage" value="phonepackage">
             <label for="phone_package">Phone Package</label><br>

            <input type="radio" name="BP" id="basic" value="Yes">
            <label for="premium">Basic</label><br>

            <input type="radio" name="BP" id="premium" value="Yes">
            <label for="premium">Premium</label><br><br>

            <label for="message">Message</label><br>
            <textarea name="message" id="message" cols="30" rows="10"></textarea><br><br>

            <button type="submit">Send Inquiry</button><br>
            <button type="reset">Reset</button>
            </form>
        </section>
    </main>
</body>
</html>